/*
 * @DEC_COPYRIGHT@
 */
/*
 * HISTORY
 * $Log:	ipc_host.h,v $
 * Revision 4.2  91/09/19  22:24:10  devbld
 * Adding ODE Headers
 * 
 * $EndLog$
 */
/*	
 *	@(#)$RCSfile: ipc_host.h,v $ $Revision: 4.2 $ (DEC) $Date: 91/09/19 22:24:10 $
 */ 
/*
 */
/*
 * (c) Copyright 1990, OPEN SOFTWARE FOUNDATION, INC.
 * ALL RIGHTS RESERVED
 */
/* 
 * Mach Operating System
 * Copyright (c) 1989 Carnegie-Mellon University
 * Copyright (c) 1988 Carnegie-Mellon University
 * All rights reserved.  The CMU software License Agreement specifies
 * the terms and conditions for use and redistribution.
 */
/*
 * OSF/1 Release 1.0
 */

#ifndef	_KERN_IPC_HOST_H_
#define	_KERN_IPC_HOST_H_

extern void ipc_host_init();

extern void ipc_processor_init();
extern void ipc_processor_enable();
extern void ipc_processor_disable();
extern void ipc_processor_terminate();

extern void ipc_pset_init();
extern void ipc_pset_enable();
extern void ipc_pset_disable();
extern void ipc_pset_terminate();

#endif	/* _KERN_IPC_HOST_H_ */
